Subject: Fw: Important Philosophical Question

From: "Francesco Martin" <[email-masked]>
Date: Thu, 30 Aug 2007 11:22:31 +0200

----- Original Message ----- 
From: Francesco Martin 
To: Coniglioviola ; SabcSA ; Genetics Saving ; Drivein Classic ; Acquavella Galleries NY ; M.I.T. Writing ; World Magazine ; FOX News ; Altermedia ; Paul Saffo ; Scoop NZ ; Variety.com LA ; Seattle Post ; Canberra City News ; Sydney Morning Herald ; NYFA ; International ; KWatson ; AGI Press ; Miss-Lou Magazine ; DC Tribune ; El Conteiner ; FT Channel ; News Of The World ; Girl Play ; Virgin Islands Edu ; Legals ; Xtra NZ ; Chi Magazine ; Princeton University TP ; Isaac Newton Institute ; Saatchi Gallery ; Ontological Museum 
Sent: Thursday, August 30, 2007 11:16 AM
Subject: Fw: Important Philosophical Question

----- Original Message ----- 
From: Francesco Martin 
To: Ian ; Debka ; CNN ; CBS ; MTVne ; Neapolis ; Fashionwork ; BENETTON ; Interbusiness ; Paul ; RDA ; GWU ; Ester Dyson ; Jerusalem On Line ; Morning Star ; Radio Free World 
Sent: Saturday, August 25, 2007 3:27 PM
Subject: Fw: Important Philosophical Question

----- Original Message ----- 
From: Francesco Martin 
To: Los Angeles Times ; Foresight Institute ; JTVnetwork ; SPJ ; AIP ; Channel6 ; Sharon ; TVNews ; MOMA ; NYTimes ; APSA ; IHT ; Johnson Space Center ; Fisyk Nobel ; Monde Diplomatique ; Robert Bienvenu ; UCSBCosmic 
Sent: Saturday, August 25, 2007 3:25 PM
Subject: Fw: Important Philosophical Question

*  UNIVERSALSHEETS  NETWORK  *
           e-mail:  [email-masked]

Milky Way  ThinkinGalaxy, August, 25, 2007

Object:  Weekly mail - usheet nr.  4727

Hello, World!   Today a superfast lesson of experimental philosophy.

What's a Pizza? it looks as at banal question, but it is not so.  In all the world everybody knows what's a pizza by the direct experience of seeing & eating it, then recording the pleasure or not in memory.  In one nation , country, city & town a person knows what is a pizza and has a precise idea of it, and in other places other persons have the same or similar idea.  But one thing is a pizza for example in Italy, another thing in France, another in Spain, and in USA, in China, in Russia.  A true neapolitan pizza is a very different thing of a Pizza in Paris, or in Los Angeles, being & becoming also foods with great different looks and flavours.  A man has an idea about the pizza depending by the place where he lives, and also by the ability & capability, also the art, of the pizzeria that cooks the pizzas.  But the difference between the various kinds in the mind of people is then done by the comparison of the pizza-specimen in different countries & restaurants. Using everyone his personal "measurement by judice". An accustomed client used to eat a pizza in Hannover, when comes to Rome and there eats a pizza, has a contrary ida of that food. So he can ask: what's really a pizza? the food that I eat at my home, or this, absolutely different and new?  And, enlarging the question and looking it from another planet: it's really better the neapolitan pizza or the newyork pizza? Because also the capability of to distinguish between the things is a cultural question.  If the culture of the place where I live teaches to me that this is good, that bad, this beautiful that ugly, this intelligent that stupid, this is friend that enemy, etc., I've the natural tendency of a brain-adaptation to the general idea of the population of the country where I live.  Also if the matter depends by the senses, we can be educated also to the charms & the tastes of the food: in some land the men eat couses that are repellent for us, and viceversa, by the simple cause of the cultural custom and the habit, normally without cricitism.  And the incredible, but not too much, is that also for the culture that determines the matter, it is the same engine-tool.  Now try we all to imagine of to replace the word "pizza" with the world "culture" in this short text.  Well, What's Pizza? One pizza is an infinite number of different pizzas, I would answer to the question. But the pizza is also what I prefer and choose in the infinite numbers of the existing pizzas.

(Yeah, sorry for the others, but I'm able of to eat only the italian pizza, well cooked in a wood-burning oven, and, behyond all the philosophical questions, my basic instinct is able by itself of to distinguish the best tastes of the foods, also in a globalized world with the tendency to the general uniformity of all the things).

-usheetsMusic!:  Poly Sphere, "Happier Now", a no ordinary tunes album, Hitland, Milan, Italy, EU www.hitland.com 

-usheets. a Planet to be Superevolved towards the Technics Stare of the Art in Full Liberty: the Earth; 

-usheetSuperSport:  ...20 Minutes of Jogging, Running After a Ray of Light Before...;

* NOTES:  standard sheet, industrial crayons on paper, 50x75 cm.;  -place of origin: Montecarlo Beach, -virtual price: in memory, no price;  *Freely extracted from Roy Lichtenstein (1923-) "In The Car", 1963, Scottish National Gallery of Edimburgh, UK; Superevolved, Performed; -Playcard-Aces: of Swords & Hearts;  -Pet: the 1st Flowering Flower of the Universal Power;  -Motto: IN MONEY WE TRUST;  -The American Dream: SUCCESS, RICHES, HEALTH, BEAUTY, LIBERTY, KNOWLEDGE, TECH, SCIENCE, PROGRESS, EVOLUTION;  -usheetSuperBan:  LOVE & WAR IN THE CAR ;

->the other photo is  one of my many pizzas-look selfdone by the author in the real cult of that italian worldwide superfood; 

*FREE-GLOBALPUBLICITY-Engines & Industrial Way:  FORD;  -Selfpromoting-Autospot-Autostop:  www.myartprofile.com/ushnetwork 

This Very Special Paint was Free-assigned & postmailed to: UNIVERSITY OF CALIFORNIA LOS ANGELES, New Wight Gallery, Broad Art Center, LOS ANGELES, CA 90095, U.S.A.; Thanks to All the Freemind People Dreaming & Doing for a Better World, and Embellishing the Cosmos,     byebye    Francesco